{
  "name": "nUrl",
  "version": "1.0.1",
  "description": "A NodeJS + Express + MongoDB based URL shortener",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "coligo.io",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.14.1",
    "compression": "^1.7.0",
    "express": "^4.13.3",
    "express-favicon": "^2.0.0",
    "greenlock-express": "^4.0.3",
    "mongoose": "4.2.9"
  },
  "devDependencies": {
    "babel-preset-es2015": "^6.24.1",
    "eslint": "^3.18.0",
    "eslint-config-defaults": "^9.0.0",
    "eslint-config-standard": "^7.1.0",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-node": "^4.2.2",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-react": "^6.10.3",
    "eslint-plugin-standard": "^2.1.1",
    "eslint-watch": "^3.0.1",
    "jshint": "^2.9.5",
    "log4js": "^2.3.3"
  }
}
